

@media only screen and (max-width : 479px)  
{
    body
    {
        background-color: #fcfcfc!important;
    }
    ul.header-top-menu
    {
        float: none!important;
        margin: 0 auto;
        overflow: hidden;
        max-width: 420px;
    }
    .logo
    {
        float: none!important;
        padding-right: 0px!important;
        margin: 0 auto;
    }
    .search-area
    {
        width: 98%!important;
        float: none!important;
        margin: 0 auto;
        overflow: hidden;
    }
    .jik-cart
    {
        display: none!important;
    }
    .menu-homepage-sidebar-content-sec1 .homebtn1 {
        width: 50%;
        margin-bottom: 3px;
    }
    .menu-homepage-sidebar-content-sec1 .homebtn2 {
        width: 50%;
        margin-bottom: 3px;
    }
    .slide-links
    {
        display: none!important;
    }
    .product-ads-item
    {
        float: none!important;
        width: 92%!important;
        margin: 0 auto;
        padding-right: 0%!important;
    }
    .product-cat-block
    {
        width: 90%!important;
        margin-right: 5%!important;
        margin-left: 5%!important;
    }
    .product-categories .jik-container
    {
        background-color: #fdfdfd!important;
    }
    #sidebar
    {
        position: relative;
        cursor: pointer;
    }
    .sidebar-category
    {
        display: none;
        position: absolute;
        top:38px;
        left: 6px;
        z-index: 500;
    }
    .sidebar-sub
    {
        display: none!important;
    }
    .menu-homepage-sidebar-head
    {
        display: none!important;
    }
    .sidebar-head
    {
        width: 24px!important;
        margin-bottom: 18px!important;
        margin-left: 6px!important;
        background-color: #006cb4!important;
    }
    .sidebar-head h3
    {
        padding-left: 6px!important;
        font-size: 18px!important;
    }
    .body-top .jik-container
    {
        overflow: visible!important;
    }
    .requirement-slide h3 {
        font-size: 16px;
    }
    .tender-slide h3 {
        font-size: 16px;
    }
    ul.footer-menu
    {
        margin-left: 10px!important;
        margin-right: 25px!important;
    }
    .cartitem-product-con { width: 90%;}
    .search-left {
        display: none;
    }
     .search-right {
        width: 100%;
    }
    .search-grid-block {
        width: 46%;
        margin: 10px 2%;
    }
}




@media only screen and (min-width : 480px) and (max-width : 767px)  
{
    body
    {
        background-color: #fdfdfd!important;
    }
    ul.header-top-menu
    {
        float: none!important;
        margin: 0 auto;
        overflow: hidden;
        max-width: 420px;;
    }
    .logo
    {
        float: none!important;
        padding-right: 0px!important;
        margin: 0 auto;
    }
    .search-area
    {
        width: 80%!important;
        float: none!important;
        margin: 0 auto;
        overflow: hidden;
    }
    .cartitem-product-con { width: 80%;}
    .slide-links
    {
        display: none!important;
    }
    .product-ads-item
    {
        float: none!important;
        width: 80%!important;
        margin: 0 auto;
        padding-right: 0%!important;
    }
    .product-cat-block
    {
        width: 48%!important;
    }
    .product-cat-block:nth-child(2n+2)
    {
        margin-right: 0%!important;
    }
    #sidebar
    {
        position: relative;
        cursor: pointer;
    }
    .sidebar-category
    {
        display: none;
        position: absolute;
        top:38px;
        left: 6px;
        z-index: 500;
    }
    .sidebar-head
    {
        width: 24px!important;
        margin-bottom: 18px!important;
        margin-left: 6px!important;
        background-color: #006cb4!important;
    }
    .sidebar-head h3
    {
        padding-left: 6px!important;
        font-size: 18px!important;
    }
    .sidebar-sub
    {
        display: none!important;
    }
    .menu-homepage-sidebar-head
    {
        display: none!important;
    }
    .body-top .jik-container
    {
        overflow: visible!important;
    }
    .jik-cart
    {
        display: none!important;
    }
    ul.footer-menu
    {
        margin-left: 10px!important;
        margin-right: 35px!important;
    }
}



@media only screen and (min-width : 768px) and (max-width : 1023px)  
{

    .product-ads .jik-container
    {
        background-color: #fefefe!important;
    }
    ul.header-top-menu
    {
        float: none!important;
        margin: 0 auto;
        overflow: hidden;
        max-width: 420px;
    }
    .logo
    {
        float: none!important;
        padding-right: 0px!important;
        margin: 0 auto;
    }
    .search-area
    {
        width: 60%!important;
        float: none!important;
        margin: 0 auto;
        overflow: hidden;
    }
    .slide-links li a 
    {
        width: 140px!important;
        white-space: nowrap;
        overflow: hidden;
    }
    .product-ads-item
    {
        float: none!important;
        width: 60%!important;
        margin: 0 auto;
        padding-right: 0%!important;
    }
    .product-cat-block
    {
        width: 48%!important;
    }
    .product-cat-block:nth-child(2n+2)
    {
        margin-right: 0%!important;
    }
    #sidebar
    {
        position: relative;
        cursor: pointer;
        background-color: #e5e5e5!important;
    }
    .sidebar-head
    {
        width: 24px!important;
        margin-bottom: 18px!important;
        margin-left: 6px!important;
        background-color: #006cb4!important;
    }
    .sidebar-head h3
    {
        padding-left: 6px!important;
        font-size: 18px!important;
    }
    .sidebar-category
    {
        display: none;
        position: absolute;
        top:38px;
        left: 6px;
        z-index: 500;
    }
    .sidebar-sub
    {
        display: none!important;
    }
    .body-top .jik-container
    {
        overflow: visible!important;
    }
    .jik-cart
    {
        display: none!important;
    }
    ul.footer-menu
    {
        margin-left: 10px!important;
        margin-right: 45px!important;
    }

}
@media only screen and (min-width : 1024px) and (max-width : 1279px)  
{
    .jik-container
    {
        max-width: 980px!important;
    }
    .body-top-right
    {
        max-width: 720px!important;
    }
    .slide-links li a 
    {
        width: 128px!important;
        white-space: nowrap;
        overflow: hidden;
    }
}



